@media (min-width: 980px) {
  body {
    padding-top: 50px;
    padding-bottom: 42px;
  }
}


/* ---------------- JSON FORMATTING -----------------------*/

pre {outline: 1px solid #ccc; padding: 5px; margin: 5px; }
.string { color: green; }
.number { color: darkorange; }
.boolean { color: blue; }
.null { color: magenta; }
.key { color: red; }


.expired {
	color: red;
}